Subject: Please close this bug

From: Andrew Schwartzmeyer <[email-masked]>
Date: Tue, 25 Sep 2018 22:10:29 -0700

I'm sorry, this patch was meant for #32795, but I accidentally created a 
new bug. The patch has been successfully attached to the correct bug; 
that bug can be classified as "Patch Available" and this bug closed.

Thanks!